uuid: c25a46d9-be74-4766-8325-10c47e844a8a
langcode: cs
status: true
dependencies: {  }
_core:
  default_config_hash: og8sWXhBuHbLMw3CoiBEZjgqSyhFBFmcbUW_wLcfNbo
id: long
label: 'Výchozí dlouhý formát data'
locked: false
pattern: 'l, F j, Y - H:i'
